Linux

Install Avro in Arch Linux

Installing ibus Avro is ridiculously hard on later Ubuntu systems (which are later than 12.04 anyway) since the dependency library of the package is outdated. But it’s trivial on Arch like systems (Manjaro KDE works, GNOME doesn’t, don’t know/don’t care why).